.title {font-size:26px; color:#1c72a0; text-align:center; margin:20px 0 10px 0;}
.title img {margin-right:10px;}

.smartbox {
    border:1px #d9dcde solid;
    width: 704px;
    margin:auto;
    padding:1px;
    background:#fff;
}
.smartbox .i {
    background:#eeeeee;
}
.smartbox .i-light {
background:#f8f7f7;
padding:25px !important;
}

.arrow-menu {
  color:#9fa9ae;
  text-shadow:1px 1px 0 #fff;
  font-size: 14px;
  font-family: Arial, sans-serif;
  white-space: nowrap;
}

.arrow-menu .a {
  background: url("images/arrows.png?6334918158") scroll right bottom no-repeat;
  display: inline-block;
  height: 48px;
  line-height: 48px;
  padding: 0;
  text-align: center;
  width: 232px;
  vertical-align: middle;
  text-decoration: none;
  position: relative;
}

.arrow-menu .a img {
  margin-right:10px;
}

.arrow-menu .a.active {
  background: url("images/arrows.png?6334918158") right top no-repeat;
  color:#ffffff;
  font-size: 15px;
  text-shadow:1px 1px 0 #407ba2;
  font-weight: bold;
}

.arrow-menu .a.active span {
  display: block;
  width: 22px;
  height: 48px;
  position: absolute;
  left: -22px;
  top: 0;
  background: url("images/arrow_opened.png?4823221224") left top no-repeat;
}

.arrow-menu .a i {
  font-style:normal;
}

.arrow-menu .a.active.last {
  background-position: 0 top !important;
}

.arrow-menu .a.last {
  background-position:0 bottom !important
}

.smartbox .tform {
  overflow:hidden;
}

.smartbox .tform .error {margin-left:190px; background:url(images/error.png?7825028852) left center no-repeat; padding-left:20px; color:#878787; font-size:13px; height:15px; padding-top:0px; line-height:15px; display:none;}
.smartbox .tform form br {}

.smartbox .tform label {
  float: left;
  width: 180px;
  margin-right: 10px;
  padding-top: 8px;
  text-align: right;
  font-size: 13px;
  color: #606060;
  overflow: hidden;
}

.input-gray-big.wide {width:340px;}
.input-gray-big.half {width:157px;}

fieldset {
  border:none;
  margin: 4px 0 0 0;
  padding: 0;
  text-align:left;
}
legend {text-align:left; color:#595f65; font-size:13px; text-shadow:1px 1px 0 #fff; margin:0px 0 8px 0px; font-size:13px;}

.smartbox .ccs {
    background:#e9e9e9;
    border:0px #e4e4e4 none;
    border-top:1px #bfbfbf solid;
    padding:6px 2px;
    font-size:13px;
    display:block;


}

.smartbox .ccs select, .smartbox .ccs option{border:1px #e9e9e9 solid; background:#e9e9e9;}
.smartbox *:focus {outline: none;}

.ttbutton {
  border:1px #4483ab solid;
  border-bottom-color: #346b8f;
  text-decoration:none;
  display:block;
  box-shadow: inset 0 0 1px #79B8E1;
  padding: 19px 15px;
  font-size: 20px;
  color: #fff;
  text-shadow: 1px 1px 1px #346b8f;
  cursor: pointer;
  min-width: 160px;

  background: #6db2df;
  background: -moz-linear-gradient(top, #6db2df 0%, #4b8fbc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db2df), color-stop(100%,#4b8fbc));
  background: -webkit-linear-gradient(top, #6db2df 0%,#4b8fbc 100%);
  background: -o-linear-gradient(top, #6db2df 0%,#4b8fbc 100%);
  background: -ms-linear-gradient(top, #6db2df 0%,#4b8fbc 100%);
  background: linear-gradient(top, #6db2df 0%,#4b8fbc 100%);
}

.ttbutton:hover {
  background: #369cdb;
  background: -moz-linear-gradient(top, #369cdb 0%, #167bba 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#369cdb), color-stop(100%,#167bba));
  background: -webkit-linear-gradient(top, #369cdb 0%,#167bba 100%);
  background: -o-linear-gradient(top, #369cdb 0%,#167bba 100%);
  background: -ms-linear-gradient(top, #369cdb 0%,#167bba 100%);
  background: linear-gradient(top, #369cdb 0%,#167bba 100%);
}

.tnbutton {
  border:1px #b4b4b4 solid;
  text-decoration:none;
  display:block;
  box-shadow: inset 0 0 1px #fff;
  padding:9px 15px;
  font-size:14px;
  text-align:center;
  line-height:14px;
  color:#6D6D6D;
  min-width: 160px;
  cursor: pointer;

  background: #f1f1f1;
  background: -moz-linear-gradient(top, #f1f1f1 0%, #d2d2d2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#d2d2d2));
  background: -webkit-linear-gradient(top, #f1f1f1 0%,#d2d2d2 100%);
  background: -o-linear-gradient(top, #f1f1f1 0%,#d2d2d2 100%);
  background: -ms-linear-gradient(top, #f1f1f1 0%,#d2d2d2 100%);
  background: linear-gradient(top, #f1f1f1 0%,#d2d2d2 100%);
}

.tnbutton:hover {
  background: #e8e8e8;
  background: -moz-linear-gradient(top, #e8e8e8 0%, #bfbfbf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#bfbfbf));
  background: -webkit-linear-gradient(top, #e8e8e8 0%,#bfbfbf 100%);
  background: -o-linear-gradient(top, #e8e8e8 0%,#bfbfbf 100%);
  background: -ms-linear-gradient(top, #e8e8e8 0%,#bfbfbf 100%);
  background: linear-gradient(top, #e8e8e8 0%,#bfbfbf 100%);
}

.upic {
    border:1px #599dc8 dashed;
    display:block;
    width:100px; height:92px;
    margin:auto;
    overflow:hidden;
    text-align:center;
}
.upic img {width:100px;}
.fr-place {text-align:center; }
.fr-place .item {display:inline-block; *display:inline; zoom:1; margin:21px; text-align:center; width:100px; color:#878787; }
.fr-place .item a {display:block; text-decoration:none; height:100px; overflow:hidden; cursor:pointer;position:relative; }
.fr-place .item a .f, .fr-place .item a .ff     {display:none;}
.fr-place .item a:hover .ff {display:block; position:absolute; left:0px; background:#fff; width:100px; height:100px; opacity:0.9; z-index:0}
.fr-place .item a:hover .f {display:block; width:100px; height:30px; position:absolute; left:0px; background:url(images/addfr.gif?2767916608) center center no-repeat; z-index:99; text-align:center;
padding-top:70px; color:#676767; text-shadow:1px 1px 0 #fff;}
.fr-place .item img {width:100px;}

.fakefile {

    font-size: 100px;
    height: 140px;

    position: absolute;
    left: -250px;
    top: -10px;
    width: 500px;
    z-index: 97;
      cursor: pointer;
    -moz-opacity: 0;
    filter: alpha( opacity = 0 );
    opacity: 0;
    cursor:pointer;
}

.fakeUpBtn {display:block;
  position:absolute;
  right:0px; top:0px;
  border:1px #bdbdbd solid;
  height:30px;
  vertical-align:middle;
  background: rgb(245,245,245); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(230,230,230,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(245,245,245,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

.avImg {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 69px;
  height: 69px;
  border-radius: 2px;
  display: none
}

.av .wide{width:260px; }
.av .avImg{display:block;}
.av .longer {text-align: right;}

.validation_error {background:url("images/validation_err.png?1105413299") left center no-repeat; padding:0 0 0 25px; color:#b94141; display:block; line-height: 31px; font-size: 11px; }
.validation_ok {background:url("images/validation_ok.png?3945931964") left center no-repeat;padding:0 0 0 25px; color:#4c8600; display:block; line-height: 31px; font-size: 11px;}

.tip {font-size:10px; padding:5px 0;}

#step1birthmonth option { color: #1A1A1A; }
.placeh { color: #9A9A9A !important; text-shadow:1px 1px 0 #ffffff;}

.coupon_in {background:#e7e7e7; border:1px #fff solid; padding:12px 8px; overflow: hidden;}
.coupon_in .input-gray-big {background: #f9f7f7;}
.submit-coupon {
    border:1px #bcbcbc solid;
    background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top, #f5f5f5 0%, #e6e6e6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f5f5f5 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f5f5f5 0%,#e6e6e6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f5f5f5 0%,#e6e6e6 100%); /* IE10+ */
    background: linear-gradient(top, #f5f5f5 0%,#e6e6e6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow: inset 0px 0px 0px 1px #ffffff;
    -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff;
    box-shadow: inset 0px 0px 0px 1px #ffffff;
    color: #50555b;
    padding:6px 0px 7px 0px;
    text-align: center;
    text-shadow:1px 1px 0 #fff;
    cursor: pointer;
    width:85px;

}

.submit-coupon:hover {
    background: #f2f2f2; /* Old browsers */
    background: -moz-linear-gradient(top,  #f2f2f2 0%, #dddddd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f2f2f2 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f2f2f2 0%,#dddddd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f2f2f2 0%,#dddddd 100%); /* IE10+ */
    background: linear-gradient(top,  #f2f2f2 0%,#dddddd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
    color: black;
}
.appliedCoupon {
    background: #f8f8f8;
    padding: 10px;
    border: 1px #dfdfdf solid;
    -moz-box-shadow: inset 0px 0px 0px 1px #ffffff, 0px 0px 3px #DFDFDF;
    -webkit-box-shadow: inset 0px 0px 0px 1px #ffffff, 0px 0px 3px #DFDFDF;
    box-shadow: inset 0px 0px 0px 1px #ffffff, 0px 0px 3px #DFDFDF;
    position:relative;
}

.appliedCoupon .clD {position: absolute; right:10px; top:12px;}

.couponlink {border-bottom: 1px dotted #374f6e; text-decoration: none; margin:5px 0 0 2px}
.couponlink:hover {border-bottom: 1px dotted #0574b5;}

.verifyBlock .i-light {
  background: #f8f7f7;
  padding: 35px;
}

.verifyBlock .verifyText {
  line-height: 20px;
}

.verifyBlock .verifyText+.downDesktopBlock {
  width: 390px;
}

.downDesktopBlock {
  border-left: 1px solid #ddd;
  box-shadow: inset 1px 0 #fff;
  min-height: 112px;
  font-size: 16px;
  color: #585b55;
  width: 182px;
}

.downDesktopBlock .downDesktopButton {
  padding: 8px 0;
  border: 1px #2e72b1 solid;
  background: #438fd2; /* Old browsers */
  background: -moz-linear-gradient(top, #5aa3e4 0%, #2a78bf 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5aa3e4), color-stop(100%, #2a78bf));
  background: -webkit-linear-gradient(top, #5aa3e4 0%, #2a78bf 100%);
  background: -o-linear-gradient(top, #5aa3e4 0%, #2a78bf 100%);
  background: -ms-linear-gradient(top, #5aa3e4 0%, #2a78bf 100%);
  background: linear-gradient(top, #5aa3e4 0%, #2a78bf 100%);
  box-shadow: inset 0 0 0 1px #66a9e4;
  text-transform: uppercase;
  color: #fff;
  display: block;
  text-decoration: none;
}

.downDesktopBlock .downDesktopButton:hover {
  background: #438fd2;
}

.downDesktopBlock .downDesktopButton:active {
  background: #2e72b1;
}

.downDesktopBlock .downDesktopButtonText {
  text-shadow: 0 1px 1px #306bb8;
  padding-left: 30px;
  background: url(/images/icons/button-icon-4sh-logo.png?1269460793) no-repeat 0 center;
}

.downDesktopBlock .downDesktopButtonText .downDesktopName {
  color: #a5d9f5;
  text-shadow: rgba(76, 123, 178, 0.75);
}

.verifyEmailName {
  word-break: break-all;
  word-wrap: break-word;
  display: inline-block;
}

.longer {width: 362px;}

.shorter {
  width: 275px;
  display: table;
  height: 31px;
  vertical-align: middle;
}

.shorter span {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
  font-size: 11px;
}


.listAllSearchPage .ltr,
.popularSearchesPage .ltr {
  direction: ltr !important;
}

.step1page .hideLong {
  max-width: 200px;
  display: inline-block;
  vertical-align: bottom;
  text-shadow: none;
  white-space: nowrap;
}